## CamelMultipartEncrypted CamelMultipartEncrypted |

## Synopsis

                        CamelMultipartEncrypted;
    CamelMultipartEncrypted * camel_multipart_encrypted_new (void);

## Object Hierarchy

      GObject
       +----CamelObject
             +----CamelDataWrapper
                   +----CamelMultipart
                         +----CamelMultipartEncrypted

## Description

## Details

### CamelMultipartEncrypted

    typedef struct _CamelMultipartEncrypted CamelMultipartEncrypted;

### camel_multipart_encrypted_new ()

    CamelMultipartEncrypted * camel_multipart_encrypted_new (void);

Create a new CamelMultipartEncrypted object.

A MultipartEncrypted should be used to store and create parts of type "multipart/encrypted".

Returns : | a new CamelMultipartEncrypted object